@echo off
cls
echo *****************************************
echo This will install the HARDBALL 4 demo
echo to the current directory.  If you want to 
echo abort this operation, press CTRL-C now.
echo *****************************************
pause
pkunzip demo.zip
del demo.zip
echo .
echo **********************************
echo To start the demo, type HB4DEMO.
echo If you have problems, type HELP.
echo Bear in mind, this demo is without
echo music or mouse support.  Enjoy!
echo **********************************
